<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>

    <color name="text_tile_low">#776e65</color>
    <color name="text_tile_high">#f9f6f2</color>

    <color name="background_color">#faf8ef</color>
    <color name="game_board_background">#bbada0</color>
    <color name="score_label_background">#f65e3b</color>
    <color name="game_label_background">#edc22e</color>
    <color name="button_background">#8f7a66</color>
    <color name="button_text_color">#f9f6f2</color>
    <color name="tile_empty">#cdc1b4</color>
    <color name="tile_2">#eee4da</color>
    <color name="tile_4">#ede0c8</color>
    <color name="tile_8">#f2b179</color>
    <color name="tile_16">#f59563</color>
    <color name="tile_32">#f67c5f</color>
    <color name="tile_64">#f65e3b</color>
    <color name="tile_128">#edcf72</color>
    <color name="tile_256">#edcc61</color>
    <color name="tile_512">#edc850</color>
    <color name="tile_1024">#edc53f</color>
    <color name="tile_2048">#edc22e</color>
    <color name="tile_super">#3c3a32</color>
    <color name="multiplayer_button_start">#6200ee</color>
    <color name="multiplayer_button_end">#3700b3</color>
    <color name="multiplayer_button_pressed_start">#3700b3</color>
    <color name="multiplayer_button_pressed_end">#03dac6</color>
    <color name="multiplayer_button_stroke">#b0bec5</color>

    <color name="stats_background">#875932</color>

</resources>